Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Element_Def_Builder.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ACEXML/common/XML_Types.h"`
`#include "ACEXML/common/Env.h"`
`#include "ACEXML/common/SAXExceptions.h"`

Include dependency graph for Element_Def_Builder.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACEXML_Element_Def_Builder
| An abstract virtual class that defines the interface to define an element definition. More...

## Detailed Description

Id:
  Element_Def_Builder.h,v 1.7 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>